GUID=HEAD.guid
GUID_SEQ=HEAD.guid_prgs_no
GUID_ORG=HEAD.ortr_guid
SERVICE_ID=HEAD.tx_id
INTERFACE_ID=HEAD.if_id
SEND_RECV_DIVISION=HEAD.dman_rspn_dvcd
IN_EX_DIVISION=HEAD.hmab_dvcd
OPERATION_ENV=HEAD.sys_env_dvcd
FIRST_REQ_IP=HEAD.frst_trnm_ipad
RECOVER_YN=HEAD.ortr_restr_yn
SESSION_ID=HEAD.mci_sesn_id
SYNC_ASYNC_TYPE=HEAD.synz_dvcd
CHANNEL_TYPE_CD=HEAD.chnl_tycd
CHANNEL_DETAIL_CD=HEAD.chnl_dtls_clcd
SEND_TIME=HEAD.frst_mesg_dman_time
RECV_TIME=HEAD.mesg_rspn_time
SYSTEM_TYPE=HEAD.trnm_sys_dvcd
TIMEOUT=HEAD.gnrz_tmot_tktm
INST_CODE=HEAD.xtis_cd
USER_ID=HEAD.tlrno
REQ_SYS_CODE=
ERROR_CODE=MSG.MAIN_MSG.outp_msg_cd
ERROR_MSG=MSG.MAIN_MSG.outp_msg_ctnt
RESPONSE_TYPE=HEAD.procs_rslt_dvcd
RETURN_VALUE=
RETURN_SERVICE_ID=
